.navi .bg {
    overflow: hidden;
    font-size: 0;
  }
  .navi .subnav {
    position: absolute;
    height: 50px;
    width: 1200px;
    bottom: 0;
    left: 50%;
    text-align: center;
    background: rgba(0, 0, 0, 0.88);
    transform: translate(-50%, 0);
  }
  .navi .sub-nav-list {
    display: inline-block;
    padding: 0 10px;
  }
  .navi .sub-nav-list .sub-item {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    color: #fff;
    cursor: pointer;
  }
  .navi .sub-nav-list .sub-item a {
    display: block;
  }
  .navi .sub-nav-list .sub-item a.active {
    color: #3dc1ff;
  }